{
    "mMapWrite": {
        "setArt": {
            "name": "setArt",
            "description": "Articolo",
            "memAddr": "DB150.DBB12",
            "tipoMem": "String",
            "index": 12,
            "size": 20
        },
        "setComm": {
            "name": "setComm",
            "description": "Commessa",
            "memAddr": "DB150.DBB32",
            "tipoMem": "String",
            "index": 32,
            "size": 20
        },
        "setPzComm": {
            "name": "setPzComm",
            "description": "Qty",
            "memAddr": "DB150.DBB8",
            "tipoMem": "Int",
            "index": 8,
            "size": 4
        },
        "forceSetPzCount": {
            "name": "forceSetPzCount",
            "description": "Qty",
            "memAddr": "DB150.DBB8",
            "tipoMem": "Int",
            "index": 8,
            "size": 4
        }
    },
    "mMapRead": {
        "TEMP_01": {
            "name": "TEMP_01",
            "description": "Temperatura 01",
            "tipoMem": "Real",
            "minVal": 18,
            "maxVal": 24
        },
        "POWER_01": {
            "name": "POWER_01",
            "description": "Potenza impianto",
            "tipoMem": "Int",
            "minVal": 40,
            "maxVal": 80
        },
        "FEED_OVER": {
            "name": "FEED_OVER",
            "description": "FEED override",
            "tipoMem": "Int",
            "minVal": 0,
            "maxVal": 100
        },
        "RAPID_OVER": {
            "name": "RAPID_OVER",
            "description": "RAPID override",
            "tipoMem": "Int",
            "minVal": 50,
            "maxVal": 120
        },
        "POS_X": {
            "name": "POS_X",
            "description": "Asse X",
            "tipoMem": "Int",
            "minVal": -2000,
            "maxVal": 2000
        },
        "POS_Y": {
            "name": "POS_Y",
            "description": "Asse Y",
            "tipoMem": "Int",
            "minVal": 0,
            "maxVal": 2000
        },
        "POS_Z": {
            "name": "POS_Z",
            "description": "Asse Z",
            "tipoMem": "Int",
            "minVal": 0,
            "maxVal": 1500
        }
    }
}